PART
{
	name = heliumTankRadial
	module = Part
	author = Youen
	mesh = model.mu
	rescaleFactor = 1
	node_attach = 0.0, 0.0, -0.1875, 0.0, 0.0, -1.0
	TechRequired = advLanding
	entryCost = 2000
	cost = 40
	category = FuelTank
	subcategory = 0
	title = Helium tank (radial)
	description = Disposable helium tank for all your lifting needs (and birthday party balloons). Do not refill after use.
	attachRules = 0,1,0,0,1
	mass = 0.003
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 12
	maxTemp = 2000 // = 2900
	bulkheadProfiles = srf
	RESOURCE
	{
		name = Helium
		amount = 30
		maxAmount = 30
	}
}
